package com.gic.haoban.manage.web.qo.open;

import com.gic.api.base.commons.BasePageInfo;

import java.io.Serializable;
import java.util.Date;

public class AlarmWordsLogPageQO extends BasePageInfo implements Serializable {

    /**
     * 导购
     */
    private String clerkParams;
    /**
     * 门店
     */
    private String storeParams;
    /**
     * 0全部 1单聊 2群
     */
    private int chatType;
    private Date startDate;
    private Date endDate;

    private int dataType ;

    public int getDataType() {
        return dataType;
    }

    public void setDataType(int dataType) {
        this.dataType = dataType;
    }

    public String getClerkParams() {
        return clerkParams;
    }

    public void setClerkParams(String clerkParams) {
        this.clerkParams = clerkParams;
    }

    public String getStoreParams() {
        return storeParams;
    }

    public void setStoreParams(String storeParams) {
        this.storeParams = storeParams;
    }

    public int getChatType() {
        return chatType;
    }

    public void setChatType(int chatType) {
        this.chatType = chatType;
    }

    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    public void setEndDate(Date endDate) {
        this.endDate = endDate;
    }
}
